Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1879133

Summary: python-rasterio-1.1.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-rasterioAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: python-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-rasterio-1.1.8-1.fc33 python-rasterio-1.1.8-1.fc32 python-rasterio-1.1.8-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-31 01:53:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.1.6 (#1879133)
none
[patch] Update to 1.1.7 (#1879133)
none
[patch] Update to 1.1.8 (#1879133) none

Description Upstream Release Monitoring 2020-09-15 14:06:27 UTC
Latest upstream release: 1.1.6
Current version/release in rawhide: 1.1.5-2.fc33
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 1 Upstream Release Monitoring 2020-09-15 14:06:33 UTC
Created attachment 1714942 [details]
[patch] Update to 1.1.6 (#1879133)

Comment 2 Upstream Release Monitoring 2020-09-15 14:15:54 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.1.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=51513155

Comment 3 Upstream Release Monitoring 2020-09-29 21:34:12 UTC
Latest upstream release: 1.1.7
Current version/release in rawhide: 1.1.5-2.fc33
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 4 Upstream Release Monitoring 2020-09-29 21:34:18 UTC
Created attachment 1717673 [details]
[patch] Update to 1.1.7 (#1879133)

Comment 5 Upstream Release Monitoring 2020-10-21 02:04:33 UTC
Latest upstream release: 1.1.8
Current version/release in rawhide: 1.1.5-2.fc33
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 6 Upstream Release Monitoring 2020-10-21 02:04:47 UTC
Created attachment 1723064 [details]
[patch] Update to 1.1.8 (#1879133)

Comment 7 Upstream Release Monitoring 2020-10-21 02:14:08 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.1.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=53873805

Comment 8 Fedora Update System 2020-10-22 05:47:42 UTC
FEDORA-2020-dc59bcb47f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dc59bcb47f

Comment 9 Fedora Update System 2020-10-22 05:47:43 UTC
FEDORA-2020-4a54fee9aa has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a54fee9aa

Comment 10 Fedora Update System 2020-10-22 05:47:44 UTC
FEDORA-2020-31911547d0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31911547d0

Comment 11 Fedora Update System 2020-10-23 23:39:57 UTC
FEDORA-2020-dc59bcb47f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dc59bcb47f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dc59bcb47f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-23 23:50:59 UTC
FEDORA-2020-4a54fee9aa has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4a54fee9aa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4a54fee9aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-23 23:56:58 UTC
FEDORA-2020-31911547d0 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-31911547d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31911547d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-10-31 01:53:14 UTC
FEDORA-2020-dc59bcb47f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-31 02:01:24 UTC
FEDORA-2020-4a54fee9aa has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-31 02:01:48 UTC
FEDORA-2020-31911547d0 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.